<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20060718</CreaDate><CreaTime>11494800</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{9D0A37CD-B108-40B7-A367-A6A6B507ABF3}</MetaID><ModDate>20060718</ModDate><ModTime>15484500</ModTime></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\JEROEN-BC330A7D\C$\giswork\FIMF\_RFB\Pacific\sprfmo</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\JEROEN-BC330A7D\C$\giswork\FIMF\_RFB\Pacific\sprfmo</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\RFB\sprfmo</srcused><date Sync="TRUE">20060718</date><time Sync="TRUE">11494800</time></procstep><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">C:\giswork\FIMF\_RFB\sprfmo</srcused><date Sync="TRUE">20080507</date><time Sync="TRUE">13025800</time></procstep></lineage></dataqual><Binary><Thumbnail><Data EsriPropertyType="Picture">Qk3uNwEAAAAAADYAAAAoAAAAyAAAAIUAAAABABgAAAAAALg3AQAAAAAAAAAAAAAAAAAAAAAA////
[encoded data, 106324 characters]
////////////////////////////////////////////////////////////////////////</Data></Thumbnail></Binary><metainfo><metd Sync="TRUE">20060718</metd></metainfo><mdDateSt Sync="TRUE">20060718</mdDateSt></metadata>
